A5:SQL Mk-2

開発のこと、日々のこと

コマンドラインユーティリティ版のバージョン

ホーム フォーラム A5:SQL Mk-2掲示板 コマンドラインユーティリティ版のバージョン

  • このトピックには1件の返信、1人の参加者があり、最後に松原正和により1ヶ月前に更新されました。
2件の投稿を表示中 - 1 - 2件目 (全2件中)
  • 投稿者
    投稿
  • #7547 返信
    uchida
    ゲスト

    はじめまして。最近使用を始めさせていただきました。

    先日の投稿を参考にPostgreSQLで接続したところ「列pd.absrcが存在しません」となりうまく実行できませんでした。
    ベクターからダウンロードしたコマンドライン版のバージョン履歴を見ると2.14.3となっており、ベースのバージョンが古い事が原因でしょうか?
    もしそうだとするとリリースのご予定などはございますか?

    #7583 返信
    松原正和
    キーマスター

    uchidaさんこんにちは。
     
    コマンドラインユーティリティはGUI版よりバージョンが遅れてのリリースになっています。開発は継続する予定なのですが、現時点で具体的に次のバージョンがいつリリースできるとは言える状態ではありません。申し訳ありません。

2件の投稿を表示中 - 1 - 2件目 (全2件中)
返信先: コマンドラインユーティリティ版のバージョン
あなたの情報:




コメントは受け付けていません。